[EpiData-list] Error opening the project in EpiData Entry Client

epidata-list at lists.umanitoba.ca epidata-list at lists.umanitoba.ca
Sat Apr 18 03:38:24 CDT 2015


Any project which just once has been opened and saved by version 2 of 
EpiData Manager og EntryClient will have the file updated to version 3.

The version mentioned refers to the structure of the XML file, not the 
version of the software.

So someone in your organisation have opened and saved the file with the 
newest version. Which you should also use, since we have fixed many bugs.
Manager: v2.0.2.28
EntryClient: v2.0.2.13

It will always be such that a later version of the software can open ANY 
earlier public release version. BUT also such that you should NEVER use 
the testing version of Manager or EntryClient found on 
epidata.dk/testing.php on real project data. Since during the testing we 
might have changes to the xml structure of the project which are later 
abandoned.

Is there a reason why you would like to use v1.4.4.4 and not 2.0.2.13 
for your project ?

Regards
Jens Lauritsen
EpiData Association
*
*On 15/04/15 14:40, epidata-list at lists.umanitoba.ca wrote:
> Dear List,
>
> A project was developped in the field. Since recently, without any apparent
> reason we can't open anymore the .epx with the database and continue the
> data entry.
>
> The error message indicates:
>
> "project has incorrect XML. Max supported XML Version 2: Project XML
> version 3”. The version we have is v1.4.4.4.
> Although a different version was used in the past, I was always able to
> open it with the v1.4.4.4 which is not the case anymore.
>
> Could you please specify what the error message means? or way forward to be
> able to open the project again?
>
> Many thanks in advance
>
> Sophie Masson
> _______________________________________________
> EpiData-list mailing list
> EpiData-list at lists.umanitoba.ca
> http://lists.umanitoba.ca/mailman/listinfo/epidata-list
>



More information about the EpiData-list mailing list